\registry\machine\SYSTEM\CurrentControlSet\Services\Resman
    Database
        Adaptec, Inc.
            APA-1460 SCSI Host Adapter
                DeviceType = REG_SZ SCSI
        New Media
            SCSI
                DeviceType = REG_SZ SCSI
                Driver = REG_SZ BTNT
        Olicom
            "GoCard Ethernet+Modem 28800"
                DeviceType = REG_SZ NET
                Driver = REG_SZ oce2xm
        Xircom
            "CreditCard 10Base-T CE1-10BC"
                Driver = REG_SZ cendis3
            "CreditCard 10Base-T CE-10/A  "
                Driver = REG_SZ cendis3
            "CreditCard 10Base-T CE/A"
                Driver = REG_SZ cendis3
            "CreditCard 10Base-T CE-10BT"
                Driver = REG_SZ cendis3
            "CreditCard 10Base-T CE-10BC"
                Driver = REG_SZ cendis3
            "CreditCard 10Base-T PS-CE2-10"
                Driver = REG_SZ ce2xps

\registry\users\.Default\Software
    SystemSoft
        COM
            UseDefault = REG_DWORD 1
            Default
                DosDevice = REG_SZ COM3
                IRQ = REG_DWORD 4
                Port = REG_DWORD 0x3e8
            First
                DosDevice = REG_SZ COM3
                IRQ = REG_DWORD 4
                Port = REG_DWORD 0x3e8
            Second
                DosDevice = REG_SZ COM4
                IRQ = REG_DWORD 3
                Port = REG_DWORD 0x2e8
            Third
                DosDevice = REG_SZ COM2
                IRQ = REG_DWORD 3
                Port = REG_DWORD 0x2f8
            Fourth
                DosDevice = REG_SZ COM1
                IRQ = REG_DWORD 4
                Port = REG_DWORD 0x3f8
